@charset "utf-8";
/*
Powered by ueeshop.com		http://www.ueeshop.com
广州联雅网络科技有限公司		020-83226791
*/

*{font-family: 'Poppins-Regular';}
html, div{outline:0;}
.w{width: 980px; margin:0 auto; min-width:899px;}
.hide{display:none;}
.imgbox{display:block; overflow:hidden;}
.imgbox img{max-width:100%; max-height:100%;}
input,textarea{outline: none;}
input[type=submit]{cursor: pointer;}
/*#main.w>.fl{width:190px;}*/

body{background:#fff;width: 100%;height: 100%;max-width: 1920px;margin:0 auto;overflow-x: hidden;}
.wrap{width:1200px; margin:0 auto; zoom:1;}
.wrap.w-1600{width: 1600px;}
.wrap.w-1400{width: 1400px;}
.wrap:after,.wrap:before{display:table; content:'';}
.wrap:after{clear:both;}
.text-over{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.over{overflow: hidden;}
.text-center{text-align: center;}
.text-left{text-align: left;}
.text-right{text-align: right;}
.text-upper{text-transform: uppercase;}
.text-underline:hover{text-decoration: underline;}
.table{width: 100%;height: 100%;display: table;}
.table-cell{display: table-cell;}
.inline{display: inline;}
.inline-block{display: inline-block;}
.block{display: block;}
.hidden{display: none;}
.visible-hidden{visibility: hidden;opacity: 1;}
.middle{vertical-align: middle;}
.middleImg img{vertical-align: middle;}
.middleImg .mid-ilb{vertical-align: middle;display: inline-block;}
.middleImg span{height: 100%;vertical-align: middle;display: inline-block;}
.relative{position: relative;}
.absolute{position: absolute;z-index: 1;}
.fixed{position: fixed;z-index: 1;}
.center-vertical{position: relative;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.trans-show{transition:all .5s;-webkit-transition:all .5s;opacity: 0;visibility: hidden;}
.trans-show.visable{opacity: 1;visibility: visible;}
.trans{-webkit-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.imgZoom img{transition: all .4s;-webkit-transition: all .4s;}
.imgZoom img:hover{transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1);}
.pointer{cursor: pointer;}
.flow-shadow{-webkit-transition:all .5s;transition:all .5s;}
.flow-shadow:hover{transform:translate3d(0, -2px, 0);-webkit-transform:translate3d(0, -2px, 0);-webkit-box-shadow:0 0px 10px #e9e9e9;box-shadow:0 0px 10px #e9e9e9;}
.clear_gt_991{clear: both;}
.border-box{box-sizing: border-box;}
*.hoverColor{-webkit-transition:all .3s;transition:all .3s;}
*.hoverColor:hover{color: #714345!important;}
.show-pc-block{display: block!important;}
.show-pc-inline-block{display: inline-block!important;}
.show-mb-block{display: none!important;}
.show-mb-inline-block{display: none!important;}
body.flex-foot-bottom{display: flex;flex-direction: column;}
.flex-foot-bottom .header,
.flex-foot-bottom .footer,
.flex-foot-bottom .top-cateogry,
.flex-foot-bottom .wrap-banner,
.flex-foot-bottom .bread{flex: 0 0 auto;}
.flex-main-content{flex: 1 0 auto;}
/*.wow{visibility: hidden;}*/
/*.iconfont{font-family:"iconfont";font-style:normal;vertical-align: middle;}*/
a:hover{text-decoration: none;}

#header{}
#header .wrap{background: #fff;height: 140px;}
#header .logo{float: none;position: absolute;left: 0;top: 45px;width: 100%;text-align: center;}
#header .logo img{max-width: 200px;max-height: 95px;}
#header .box{padding-left: 45px;background: no-repeat 6px center;}
#header .box .ti{font-size: 15px;color: #333;text-transform: uppercase;line-height: 1;}
#header .box span,
#header .box a{font-size: 12px;color: #818181;}
#header .lang{left: 0;top: 50px;z-index: 5;background-image: url(../images/icon_head_lang.png);}
#header .lang .default_language_currency_style dt span{font-size: 18px;color: #333;}
#header .lang:hover .down-select{opacity: 1;visibility: visible;}
#header .lang .down-select{width: 104px;padding:15px 0 15px 15px;background: #fff;box-shadow: 0 0 3px #efefef;}
#header .lang .down-select a{font-size: 12px;color: #818181;padding-left: 7px;line-height: 220%;transition: padding .4s;}
#header .lang .down-select a:hover{background: url(../images/icon_head_li.png) no-repeat left center;padding-left: 14px;color: #714345;}
#header .right{top: 50px;right: 0;z-index: 5;}
#header .account{background: url(../images/icon_head_user.png) no-repeat 15px 5px;margin-right: 50px;}
#header .inquiry{background: url(../images/icon_head_inq.png) no-repeat 15px 5px;}
#header .cart_out{background:url(/static/images/cart/cart_icon.png) no-repeat 15px 5px/24px auto;}

#nav{background: #714345;border-top: 3px solid #714345;}
#nav .a{ /*width: 115px; margin: 0 15px;*/}
#nav .a > a{font-size: 17px;color: #fff;height: 56px;line-height: 56px; padding: 0 45px;text-transform: capitalize;}
#nav .a:hover > a{background: #fff;color: #714345;}
#nav .search{position: absolute;top: -4px;left: 0;}
#nav .search .text{height: 30px;width: 110px;padding-right: 25px;text-indent: 10px;}
#nav .search .sub_btn{background: #fff url(../images/icon_head_search_b.png) no-repeat center/contain;position: absolute;right: 10px;top: 0;width: 18px;height: 100%;border:none;}

#nav{}
#nav .new_wrap{width: 1400px;margin: 0 auto;font-size: 0;}
#nav .nav_left{width: calc(100% - 68px);margin: 0;display: inline-block;}

#nav.fixed{top: 0;left: 0;width: 100%;z-index: 100;}
#nav .nav-child{left: 0;top: 100%;width: 100%;padding:2%;background: #fff;border-bottom: 3px solid #714345;box-sizing: border-box;}
#nav .nav-child a{font-size: 14px;color: #222;line-height: 230%;text-indent: 8%;text-transform: capitalize;}
#nav .a:hover .nav-child,
#nav .a:hover .product-nav-child{visibility: visible;opacity: 1;}
#nav .a .product-nav-child{width: 855px;padding:20px 25px;background: #fff;}
#nav .a .product-nav-child .list{padding:10px 0 25px;border-bottom: 1px solid #dedede;}
#nav .a .product-nav-child .list .box{width: 20%;padding:0 1%;text-align: left;}
#nav .a .product-nav-child .list .box .c{font-size: 15px;color: #714345;margin-bottom: 17px;text-transform: capitalize;}
#nav .a .product-nav-child .list .box .li{font-size: 12px;color: #222;background: url(../images/icon_head_li.png) no-repeat left center;line-height: 200%;padding-left: 10px;text-transform: capitalize;}
#nav .a .product-nav-child .list .box .li:hover{background-image: url(../images/icon_head_li_b.png);}
#nav .a .product-nav-child .pic{padding:13px 0;}
#nav .a .product-nav-child .pic .box{width: 32%;margin:0 .5%;}
#nav .a .product-nav-child .pic .box .name{font-size: 17px;color: #222;width: 50%;}
#nav .a .product-nav-child .pic .box .pic{width: 50%;}
#nav .s-btn{ margin-left: 46px;box-sizing: border-box;}
#nav .s-btn > img{cursor: pointer;}

.index-banner .bx-controls-direction{display: none;}
.index-banner .bx-wrapper .bx-pager{bottom: 3%;padding-top: 0;}
/*.bx-wrapper .bx-pager .bx-pager-item{}*/
.index-banner .bx-wrapper .bx-pager.bx-default-pager a{width: 10px;height: 10px;background: #fff;}
.index-banner .bx-wrapper .bx-pager.bx-default-pager a:hover,
.index-banner .bx-wrapper .bx-pager.bx-default-pager a.active{background: #714345;}

.index-module{padding:53px 0 50px 0;}
.index-module .title{font-size: 26px;color: #161616;margin-bottom: 5px;}
.index-module .brief{font-size: 14px;color: #818181;line-height: 160%;}

.index-photo{font-size: 0;}
.index-photo .box{width: 33.33333%;}
.index-photo .box .txt{top: 0;left: 0;width: 100%;height: 100%;background: rgba(113, 67, 69, 0.8);}
.index-photo .box .txt .name{font-size: 30px;color: #fff;}
.index-photo .box .txt .brief{font-size: 13px;color: #e8d3d4;font-family: "Poppins-Medium";margin:15px auto;max-width: 470px;width: 95%;line-height: 180%;}
.index-photo .box .txt .more{font-size: 12px;color: #714345;width: 145px;height: 43px;line-height: 43px;background: #fff;margin:0 auto;}

.index-pro{}
.index-pro .row{margin-top: 39px;}
.index-pro .row .box{width: 23.33%;}
.index-pro .row .box + .box{margin-left: 2.2267%;}
.index-pro .row .box .pic{background: #f6f4f5;}
.index-pro .row .box .name{font-size: 13px;color: #888;margin-top: 15px;}

.index-about{}
.index-about .word{top: 0;left: 0;width: 50%;height: 100%;background: #f3f3f3;}
.index-about .word .mid-ilb{max-width: 685px;width: 88%;}
.index-about .word .title{font-size: 26px;color: #000;margin-bottom: 10px;}
.index-about .word .brief{font-size: 13px;color: #818181;line-height: 200%;margin-bottom: 30px;}
.index-about .word .more{font-size: 12px;color: #333;text-decoration: underline;}
.index-about .pic{width: 50%;font-size: 0;}
.index-about .p-btn{top: 0;left: -32px;height: 100%;z-index: 5;}

.index-news{padding-top: 0;}
.index-news .list{margin-top: 30px;}
.index-news .list .box{width: 48%;}
.index-news .list .box + .box{margin-left: 4%;}
.index-news .list .box .date{border-bottom: 2px solid #ababab;padding-bottom: 30px;width: 10.5%;margin-right: 8%;}
.index-news .list .box .date .d{font-size: 42px;color: #000;display: block;line-height: 1;}
.index-news .list .box .date .m{font-size: 14px;color: #ababab;display: block;letter-spacing: 2px;}
.index-news .list .box .word{width: 80%;}
.index-news .list .box .word .name{font-size: 17px;color: #333;max-height: 55px;margin-bottom: 10px;}
.index-news .list .box .word .brief{font-size: 13px;color: #888;line-height: 180%;max-height: 73px;margin-bottom: 10px;}
.index-news .list .box .word .more{ font-size: 12px; color: #333; text-decoration: underline; letter-spacing: 2px;}

#footer{background: #fff;}
#footer .foot-list{background: #714345;padding:20px 0;margin-bottom: 55px;}
#footer .foot-list a{font-size: 17px;color: #f3f3f3;margin: 0 60.5px;}
#footer .introduce{width: 22%; margin-right: 4%;}
#footer .introduce .pic{margin-bottom: 10px;}
#footer .introduce .brief{font-size: 13px;color: #818181;}
#footer .foot-title{font-size: 18px;color: #000;margin-bottom: 10px;}
#footer .foot-nav{width: 16%; box-sizing: border-box; padding-right: 20px ;}
.foot_share {padding: 10px 0;}
/*#footer .foot-nav + .foot-nav{margin-left: 3%;}*/
/*#footer .foot-nav .ul{line-height: 240%;}*/
#footer .foot-nav .ul .li{ height: 38px; line-height: 38px; font-size: 13px;color: #818181;}
#footer .foot-contact{width: 23%;}
#footer .foot-contact .li{font-size: 13px;color: #818181;margin-bottom: 10px;padding-left: 28px;background: no-repeat left 3px;}
#footer .foot-contact .address{background-image: url(../images/icon_foot_address.png);}
#footer .foot-contact .phone{background-image: url(../images/icon_foot_phone.png);}
#footer .foot-contact .email{background-image: url(../images/icon_foot_mail.png);}

/*#footer .foot-contact .lang .layer a + a{border-top: 1px solid #fff;}*/
/*#footer .foot-contact .lang:hover .layer{visibility: visible;opacity: 1;}*/
#footer .friendship-link{margin-top: 40px;}
#footer .friendship-link .title{font-size: 15px;color: #8f8f8f;margin-right: 3%;font-weight: bold;width: 8%;}
#footer .friendship-link .list{width: 85%;}
#footer .friendship-link .list a{font-size: 16px;color: #8f8f8f;width: 9%;margin-right: 1%;}
#footer .friendship-link .list a.pic{background: #fff;}
#copymsg{margin-top: 35px;font-size: 13px;color: #818181;padding:14px 0;background: #f7f7f7;}
#copymsg a{font-size: 16px;color: #cecece;text-decoration: underline;}


.wrap-module .ueeshop_responsive_position{border-bottom: none;}
.wrap-module .ueeshop_responsive_position .title{font-size: 18px;color: #333;}
.wrap-module .ueeshop_responsive_position .position{font-size: 12px;color: #888;}
.wrap-module .ueeshop_responsive_position .position a{font-size: 12px;color: #888;}
.wrap-module .ueeshop_responsive_position .position a:first-child{background: url(../images/icon_home.png) no-repeat right center;display: inline-block;width: 11px;text-indent: 100px;overflow: hidden;}

.wrap-module .cate-name{font-size: 26px;color: #000;margin-bottom: 20px;}
.wrap-module .cate-name span{display: block;width: 28px;height: 2px;background: #714345;margin: 10px auto 0;}

.menu-wrap-style .menu{}
.info-list .menu-wrap-style{}
.info-list .menu-wrap-style a{font-size: 15px;color: #020202;margin:0 30px;}
.info-list .menu-wrap-style a:hover,
.info-list .menu-wrap-style a.on{color: #714345;}

.info-list .rightside{max-width: 930px;width: 100%;margin:0 auto;}

.product-list{/*padding-top: 35px;*/}
.product-list .hot_pro{ margin: 30px 0; width: 100%;}
.product-list .hot_pro .title{ height: 47px;line-height: 47px;background: #f5f5f5;border-left: 3px solid #000;text-indent: 15px;font-size: 18px;color: #000; text-transform : uppercase;}
.product-list .hot_pro .list{ display: block; width: 100%; height: 100%; text-decoration: none;}
.product-list .hot_pro .list .item{ margin-top: 20px; width: 100%; height: 74px;}
.product-list .hot_pro .list .item .img{ display: block; width: 74px; height: 100%;}
.product-list .hot_pro .list .item .item_title{ display: block; width: calc(100% - 80px); height: 100%; line-height: 24px; font-size: 13px; color: #888; overflow: hidden;}

.product-list{}
.product-list .in_ad{margin-bottom: 20px;}
.product-list .menu-wrap-style{width: 23.08%;}
.product-list .menu-wrap-style .menu{}
.product-list .menu-wrap-style .menu .photo{margin-top: 30px;}
.product-list .menu-wrap-style .cate-top{height: 47px;line-height: 47px;background: #f5f5f5;border-left: 3px solid #000;text-indent: 15px;font-size: 18px;color: #000; text-transform : uppercase;}
.product-list .menu-wrap-style .name{height: 40px;line-height: 40px;background: url(../images/icon_pro_close.png) no-repeat right center;padding-left: 20px;padding-right: 15px;margin-top: 10px;cursor: pointer;}
.product-list .menu-wrap-style .name a{font-size: 15px;color: #333;}
.product-list .menu-wrap-style .sublist{ margin-top: -4px;}
.product-list .menu-wrap-style .name.open{background-image: url(../images/icon_pro_open.png);}
.product-list .menu-wrap-style .sublist{display: none;}
.product-list .menu-wrap-style .sublist.open{display: block;}
.product-list .menu-wrap-style .sublist li{}
.product-list .menu-wrap-style .sublist li.v3{}
.product-list .menu-wrap-style .sublist li.v3 a{padding-left: 52px;background-position: 40px center;}
.product-list .menu-wrap-style .sublist li a{height: 39px;line-height: 39px;background: url(../images/icon_head_li_b.png) no-repeat 30px center;padding-left: 42px;font-size: 13px;color: #7a7a7a;}
.product-list .menu-wrap-style .sublist li a.on,
.product-list .menu-wrap-style .sublist li a:hover{background-image: url(../images/icon_head_li.png);background-color: #f7f7f7;color: #714345;}
.product-list .contenter{width: 74.5%;}
.product-list .contenter #plist{}
.product-list .contenter #plist .brief_desction{ margin-bottom: 28px; padding-top: 13px; width: 100%; line-height: 28px; border-top: 1px solid #e6e6e6;}
.product-list .contenter #plist .contents{}
.product-list .contenter #plist .contents .blk{width: 280px; margin-left: 27px; margin-bottom: 35px;}
.product-list .contenter #plist .contents .blk.ml{ margin-left: 0;}
.product-list .contenter #plist .contents .blk .pic_box{ width: 100%; height: 280px;}
.product-list .contenter #plist .contents .blk .name{margin-top: 19px;}
.product-list .contenter #plist .contents .blk .name a{font-size: 13px;color: #888;}

.product-detail{}
.product-detail .ueeshop_responsive_products_detail .gallery{}
/*.product-detail .ueeshop_responsive_products_detail .gallery .bigimg{padding-left: 0;}*/
.product-detail .ueeshop_responsive_products_detail .gallery #small_img{width: 100%;position: relative;}
.product-detail .ueeshop_responsive_products_detail .gallery #small_img .pic_box{border-color: transparent;background: #f6f4f5;float: left;margin: 0 6px;}
.product-detail .ueeshop_responsive_products_detail .gallery #small_img .pic_box.on{border-color: #9d4c50;}

/*.product-detail .ueeshop_responsive_products_detail .info .button a{ background:#714345!important;border-radius: 50px;}*/
.product-detail .ueeshop_responsive_products_detail .info .button a:hover{text-decoration: underline;}

body .ueeshop_responsive_products_detail .gallery .left_small_img .pic_box.on{border:1px solid #714345;}
/*body .ueeshop_responsive_products_detail .info .button > a,body .ueeshop_responsive_products_detail .info .button .download_button > span{background-color: #714345!important;}*/

.product-detail .description{margin: 60px 0 0;}
.product-detail .description .hd{padding-bottom: 15px;margin-bottom: 30px;border-bottom: 1px solid #e0e0e0;}
.product-detail .description .hd span{font-size: 24px;color: #000;position: relative;padding-left: 45px;background: url(../images/icon_pro_desc.png) no-repeat 7px center;}
.product-detail .ueeshop_responsive_products_detail .description .title{padding-bottom: 15px;margin-bottom: 30px;border-top: none;border-bottom: 1px solid #e0e0e0;}
.product-detail .ueeshop_responsive_products_detail .description .title span{font-size: 24px;color: #000;position: relative;padding-left: 45px;background: url(../images/icon_pro_desc.png) no-repeat 0 6px;}

/* 新闻详细(推荐文章) */
.rale_news{ padding-bottom: 56px; width: 100%;}
.rale_news .news_title{ width: 100%; height: 30px; line-height: 30px;}
.rale_news .news_title .title{ font-size: 22px; color: #191919;}
.rale_news .news_title .read_btn{ font-size: 14px; color: #888;}
.rale_news .news_title .read_btn span{ font-size: 14px; color: #888; font-family: cursive; font-weight: bold;}
.rale_news .list{ display: grid; grid-template-columns: repeat(4, 23.25%); justify-content: space-between; margin-top: 23px; width: 100%;}
.rale_news .list .item{ }
.rale_news .list .item .img{ display: block; width: 100%; text-align: center; text-decoration: none; overflow: hidden;}
.rale_news .list .item .title{ display: -webkit-box; margin-top: 15px; line-height: 21px; font-size: 16px; color: #333; text-decoration: none; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.rale_news .list .item .time{ margin-top: 8px; width: 100%; height: 21px; line-height: 21px; font-size: 14px; color: #989898;}
.rale_news .list .item .brief{ display: -webkit-box; margin-top: 6px; line-height: 24px; font-size: 14px; color: #888; text-decoration: none; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}
.rale_news .list .item:hover .img img{ -webkit-transform: scale(1.1); transform: scale(1.1);}

.rale_news.desc_news{ margin-top: 55px;}
.rale_news.desc_news .news_title{ position: relative; width: 100%; text-align: center;}
.rale_news.desc_news .news_title:before{ display: block; content: ''; position: absolute; left: 0; top: 50%; width: 100%; height: 1px; background: #ddd; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.rale_news.desc_news .news_title .title{ position: relative; z-index: 1; padding: 0 40px; width: 100%; background: #fff; text-align: center;}
.rale_news.desc_news .list{ grid-template-columns: repeat(2, 49%); grid-row-gap: 44px;}
.rale_news.desc_news .list .item .img{ width: 39.2857%;}
.rale_news.desc_news .list .item .text{ width: calc(100% - 43.5374%);}
.rale_news.desc_news .list .item .text .title{ margin-top: 0; font-size: 18px;}
.rale_news.desc_news .list .item .brief{ font-size: 15px; color: #888;}

.rale_news.desc_news{ margin-top: 55px;}
.rale_news.desc_news .news_title{ position: relative; width: 100%; text-align: center;}
.rale_news.desc_news .news_title:before{ display: block; content: ''; position: absolute; left: 0; top: 50%; width: 100%; height: 1px; background: #ddd; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.rale_news.desc_news .news_title .title{ position: relative; z-index: 1; padding: 0 40px; width: 100%; background: #fff; text-align: center;}
.rale_news.desc_news .list{ grid-template-columns: repeat(2, 49%); grid-row-gap: 44px;}
.rale_news.desc_news .list .item .img{ width: 39.2857%; height: 100%; text-align: center;}
.rale_news.desc_news .list .item .text{ width: calc(100% - 43.5374%);}
.rale_news.desc_news .list .item.no_img .text{ width: 100%;}
.rale_news.desc_news .list .item .text .title{ margin-top: 0; font-size: 18px;}
.rale_news.desc_news .list .item .brief{ font-size: 15px; color: #888;}

/* 下拉框 */
#plist .themes_dropdown{box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);border: 1px solid #dddddd;border-radius: 6px;}
#plist .list_sort_box{position: relative;min-height: 25px;margin: 20px;}
#plist .list_sort{position: absolute;right: 0;bottom: 0;cursor: pointer;font-size: 14px;}
#plist .list_sort .sort_txt strong{font-weight:600;}
#plist .list_sort:hover .sort_drop{display: block;}
#plist .list_sort .sort_txt{line-height: 25px;position: relative;padding-right: 15px;}
#plist .list_sort .sort_txt i{ position:absolute; right:0; top:8px;}
#plist .list_sort .sort_txt i:after,#plist .list_sort .sort_txt i:before{ border:5px solid transparent; border-top:5px solid #f0f0f0; width:0; height:0; position:absolute; top:0; right:0; content:''}
#plist .list_sort .sort_txt i:before { border-top-color:#000; top:1px;}
#plist .list_sort .sort_drop{display: none;position: absolute;right: 0;top: 100%;z-index: 11;}
#plist .list_sort .sort_drop ul{margin-top: 10px;padding: 10px 0;background: #fff;}
#plist .list_sort .sort_drop ul li{white-space: nowrap;}
#plist .list_sort .sort_drop ul li:hover a{background: #f2f2f2;}
#plist .list_sort .sort_drop ul li a{display: block;height: 34px;line-height: 34px;padding: 0 10px;text-decoration: none;}
@media screen and (max-width: 768px){
	#plist .list_sort_box{width: calc( 100% - 32px );}
}



@media (max-width: 1600px){
    .wrap.w-1600{width: 96%;}
}

@media (max-width: 1440px){
    #nav .new_wrap{width: 96%;}
    .wrap.w-1400{width: 96%;}

    .index-photo .box .txt .name{font-size: 24px;}
    .index-photo .box .txt .more{width: 130px;height: 35px;line-height: 35px;}
}

@media (max-width: 1280px){
    .wrap{width: 96%;}

    #header .account{margin-right: 20px;}
    #nav .a{margin: 0 10px;}
}

@media (max-width: 1024px){
    .index-photo .box{width: 100%;max-width: 640px;float: none;margin:0 auto;}
}


@media (max-width: 991px){
    .show-pc-block,
    .show-pc-inline-block,
    .hide-991{display: none!important;}
    .show-mb-block{display: block!important;}
    .show-mb-inline-block{display: inline-block!important;}
    .clear_991{clear: both;}
    .clear_gt_991{clear: none;}

	#header .logo{}
	#nav{display: none;}

	.index-pro-category{padding: 30px 0;}
	.index-pro-category .list{margin-top: 25px;}

	#footer .foot-nav + .foot-nav{margin-left: 1%;}

	.product-list .contenter #plist{}
	.product-list .contenter #plist .contents .blk{width: 31%;margin: 0 1% 20px;}

    .index-about .word{position: unset;width: 100%;padding: 20px 0;}
    .index-about .pic{width: 100%;float: none;text-align: center;}
    .index-about .p-btn{display: none;}

    .index-news .list .box{width: 100%;margin-bottom: 15px;}
    .index-news .list .box + .box{margin-left: 0;}

    .index-module{padding: 25px 0;}

	.menu-wrap-style{display: none;}
    .product-list .in_ad{margin-bottom: 0;}
    .product-list .contenter{width: 100%;float: none;}
}

@media (max-width: 768px){
	.index-module .title{font-size: 22px;margin-bottom: 5px;}
	.index-module .brief{}
    .index-about .word .title{font-size: 22px;}
    .index-about .word .brief{margin-bottom: 15px;}

    .index-pro .row .box{width: 48%;margin:0 1% 20px;}
    .index-pro .row .box + .box{margin:0 1% 20px;}

	#header .logo{}

    #footer .foot-list{margin-bottom: 20px;padding: 10px 0;}
    #footer .foot-list a{margin: 0 5px;font-size: 15px;}

    #footer .introduce{width: 100%;margin-right: 0;float: none;margin-bottom: 15px;}

	.wrap-module .cate-name{margin-bottom: 15px;font-size: 22px;}
	.wrap-module .cate-name span{margin-top: 10px;}

	#footer{padding-top: 25px;}
	#copymsg{margin-top: 20px;}
	#footer .foot-nav + .foot-nav{margin-left: 0%;}
	#footer .foot-nav{width: 100%;float: none;margin-bottom: 7px;}
	#footer .foot-title{background: url(../images/icon_head_tri.png) no-repeat 98% 6px;border-bottom: 1px solid rgba(255, 255, 255, 0.4);padding-bottom: 0;margin-bottom: 0;}
	#footer .foot-nav .ul{display: none;}
	#footer .foot-nav .ul .li{text-indent: 15px;}
	#footer .foot-contact{float: none;margin-top: 15px;width: 100%;}
	#footer .foot-contact .foot-title{background: none;border-bottom: none;padding-bottom: 0;}
	#footer .friendship-link{margin-top: 20px;}
	#footer .friendship-link .list a{width: 13%;}
	.rale_news .list{ grid-template-columns: repeat(2, 46.5%);}

}

@media (max-width: 640px){
    .clear_991{clear: none;}
    .clear_640{clear: both;}

	#footer .foot-title{font-size: 16px;}
	#footer .friendship-link{margin-top: 15px;}
	#footer .friendship-link .title{width: 100%;float: none;text-align: center;margin-bottom: 10px;margin-right: 0;}
	#footer .friendship-link .list{width: 100%;float: none;}
	#footer .friendship-link .list a{width: 19%;}

	.product-list .contenter #plist .contents .blk{width: 48%;}

    .index-photo .box .txt .name{font-size: 20px;}
    .index-photo .box .txt .brief{margin: 6px auto;}

    .index-news .list{margin-top: 5px;}
    .index-news .list .box .date{padding-bottom: 10px;margin-right: 5%;}
    .index-news .list .box .date .d{font-size: 28px;}
    .index-news .list .box .date .m{font-size: 12px;}
    .index-news .list .box .word .name{font-size: 15px;margin-bottom: 0;}
    .index-news .list .box .word .brief{margin-bottom: 5px;}

    .index-about .word .mid-ilb{width: 100%;}

	.product-detail .ueeshop_responsive_products_detail .description .title{margin-bottom: 10px;padding-bottom: 7px;}
	.product-detail .ueeshop_responsive_products_detail .description .title span{font-size: 20px;background-size: contain;height: 25px;line-height: 25px;display: block;margin-right: 0;}

    .wrap-module .cate-name{margin-bottom: 5px;}
    .wrap-module .cate-name span{margin-top: 0;}
}


@media (max-width: 450px){
	.index-module .title{}

	#footer .friendship-link .list a{width: 24%;text-align: center;margin: 0 .5% 5px;}
	#copymsg,
	#copymsg a{font-size: 14px;}
}

body .ueeshop_responsive_turn_page span{ background: none;}
body .ueeshop_responsive_turn_page span em{ display: none;}
body .ueeshop_responsive_turn_page span .page_item_current{ background: none; color: #714345;}
body .ueeshop_responsive_turn_page span:hover{background:none;}

body .ueeshop_responsive_products_detail .info{ padding-left: 35px;}
body .ueeshop_responsive_products_detail .info .name{ color: #333;}
body .product-detail .ueeshop_responsive_products_detail .description .title span{ font-size: 20px; background-size: auto 66%;}
body .product-detail .ueeshop_responsive_products_detail.products_detail_module1 .description .title span{padding-left: 40px;}
/*body .ueeshop_responsive_products_detail .gallery .products_img{ display: block;}*/
body .product-detail .ueeshop_responsive_products_detail .description .title{ margin-bottom: 0;}
body .ueeshop_responsive_products_detail .description .contents{ padding-top: 46px;}
body .ueeshop_responsive_products_detail .description{ margin-top: 0;}
body .product-detail .ueeshop_responsive_products_detail .description .title{ padding-top: 39px;}


.default_shopping_cart{background: unset;}